IF  NOT EXISTS (SELECT * FROM sys.objects 
					WHERE object_id = OBJECT_ID(N'[dbo].[EST_PROD_NCM_CADASTRO_COMB_POBREZA]') 
					AND type in (N'U')) 
BEGIN
CREATE TABLE [dbo].[EST_PROD_NCM_CADASTRO_COMB_POBREZA](
	[NR_NCM] [varchar](50)  COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[UF] [varchar](10) NOT NULL,
	[PERC_ALIQ] [money] NOT NULL
 CONSTRAINT [PK_EST_PROD_NCM_CADASTRO_COMB_POBREZA] PRIMARY KEY CLUSTERED 
(
	[NR_NCM] ASC,
	[UF] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


ALTER TABLE [dbo].[EST_PROD_NCM_CADASTRO_COMB_POBREZA] ADD  CONSTRAINT [DF_EST_PROD_NCM_CADASTRO_COMB_POBREZA_PERC_ALIQ]  DEFAULT ((0)) FOR [PERC_ALIQ]

ALTER TABLE [dbo].[EST_PROD_NCM_CADASTRO_COMB_POBREZA]  WITH CHECK ADD  CONSTRAINT [FK_EST_PROD_NCM_CADASTRO_COMB_POBREZA_EST_PROD_NCM_CADASTRO_COMB_POBREZA] FOREIGN KEY([NR_NCM])
REFERENCES [dbo].[EST_PROD_NCM_CADASTRO] ([NR_NCM])

ALTER TABLE [dbo].[EST_PROD_NCM_CADASTRO_COMB_POBREZA] CHECK CONSTRAINT [FK_EST_PROD_NCM_CADASTRO_COMB_POBREZA_EST_PROD_NCM_CADASTRO_COMB_POBREZA]
END